PHP Version Nag

I’m not liking the PHP version warning nags in security tweaks.

Most of my clients host on SiteGround and you can set the php version to managed – which gets automatically upgraded when SiteGround upgrades the version.